.rails_bpm_role-tron-wrapper {
  .jumbotron {
    padding: 15px;
  }
  .container-fluid {
    padding: 0;
  }
  .panel {
    margin-bottom: 0px;
    position: relative;
    min-height: 200px;
    .rails_bpm_role-role-item {
      padding: 5px 10px;
      width: 100%;
      display: block;
      text-decoration: none;
      &:hover {
        text-decoration: none;
        background-color: #f5f5f5;
      }
      &.active {
        background-color: darken(#f5f5f5, 25%);
      }
    }
  }
}

/* User Index */
.rails_bpm_role-role-list-headers {
  margin-left: 0;
  margin-right: 0;
  border-bottom: 1px solid #a5a5a5;

  .rails_bpm_role-role-list-header {
    font-weight: bold;
    font-size: 24px;
    margin: 10px 0 0;
  }
}

.rails_bpm_role-role-add {
  width: 125px;
  height: 30px;
  margin-right: 15px;
  margin-bottom:5px;
  svg.icon-plus {
    width: 12px;
    height: 12px;
  }
  p {
    display: inline-block;
  }
}

.rails_bpm_role-role-list-item {
  margin-left: 0;
  margin-right: 0;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  display: block;
  &:nth-child(odd) {
    background-color: #f5f5f5;
  }
  &:hover {
    background-color: #dedede;
  }
  &:last-child {
    border-radius: 0 0 3px 3px;
  }
}
